Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.hadoop.io.nativeio

Class Summary
NativeIO | JNI wrappers for various native IO-related calls not available in Java.
NativeIO.Stat | Result type of the fstat call

Enum Summary
Errno | Enum representing POSIX errno values.

Exception Summary
NativeIOException | An exception generated by a call to the native IO code.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2009 The Apache Software Foundation